<!doctype html>
<html lang="de">
	<head>
		<meta charset="UTF-8">
		<meta name="keywords"
			  content="Berlin, Reiseguide">
		<meta name="description" lang="de"
			  content="Erleben Sie Berlin von seiner schönsten Seite.">
		<meta name="author" content="Leon Heinrich">
        <meta http-equiv="refresh" content="120">
        <title>EXPLORE BERLIN - Aktuelles</title>
        <link href="https://fonts.googleapis.com/css?family=Roboto+Mono" rel="stylesheet">
        <link rel="stylesheet" href="main.css" type="text/css">
    </head>
    
    <body class="Background-Image" style="background-image: url('./images/2013-01_Internationale_Gr%C3%BCne_Woche_Berlin_anagoria_06.JPG');">
    
        <header>
            <h1>Aktuelles</h1>
        </header>
        
        <nav>
            <a href="startmenu.html"><button class="BackToMenu"><span>Zurück zur Übersicht</span></button></a>
        </nav>
                   
        <main>
            <span id="topSign">powered by <em>exploreXcity</em></span>
            <hr>
            <h2>Alle Attraktionen</h2>
            <p>
                Entdecken Sie alle aktuellen Attraktionen in unserer Hauptstadt
            </p>
        </main>
                
        <footer>
            <h3 title="...sind cool">Weiterführende Links:</h3>
            Wo ich all das gelernt habe:
            <a href="https://www.hdm-stuttgart.de/" target="_blank">Zur HdM-Website</a>
            <hr>
            <p class="copyright">&#169;Ich, Leon Heinrich, besitze das Urheberrecht für diese Website!</p>
        </footer>
    </body>
</html>

